/**
 * sql工具模块
 * @date 2022-03
 * @author 何华东
 */
/**
  * 生成insert into sql语句
  */
export declare function generateInsertSql(tableName: string, entity: object): string;
/**
 * 生成replace into sql语句
 */
export declare function generateReplaceSql(tableName: string, entity: object): string;
